<template>
  <div>
    {{subscription}}
    <NuxtWelcome />
  </div>
</template>

<script setup>
import { useMySubscriptionSubscription } from '#gql/client/urql'

const subscription = useMySubscriptionSubscription()
</script>

